Subject: Re: [PATCH v3 00/12] macintosh: Resolve various PMU driver problems

From: Michael Schmitz <[email-masked]>
Date: Wed, 27 Jun 2018 17:39:15 +1200

Ben,

Am 27.06.2018 um 15:27 schrieb Benjamin Herrenschmidt:
> On Wed, 2018-06-27 at 13:08 +1000, Michael Ellerman wrote:
>>> I will rewrite patch 10/12 after Arnd's fixes and this series have all
>>> made their way through both powerpc and m68k trees, and submit it
>>> separately.
>>
>> drivers/macintosh is supposedly maintained by Ben, but I'm not sure this
>> series is high on his todo list.
>
> We need at least to pull out a couple of powerbooks we have sitting in
> drawers and try it out.

No need to root around in drawers - I'm sitting in front of one (G3 
Titanium) writing this. Let me know if that would help (I've forgotten 
most of what I knew about powerpc kernels).

Cheers,

	Michael

>
>>
>> Should it just go in via the m68k tree?
>>
>> Or I can create a topic branch to share it between ppc and m68k?